## geopoi 0.3.1-1

=== debian/changelog ===
geopoi (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <eks@iki.fi>  Sat, 27 Sep 2008 15:12:00 +0300
