=== debian/control ===
Source: geopoi
Section: user/other
Priority: extra
Maintainer: E Salli <es@saunalahti.fi>
Build-Depends: debhelper (>= 5), python2.5-runtime, python2.5-dev
Standards-Version: 3.7.2

Package: geopoi
Architecture: all
Depends:  python2.5, python2.5-hildon, python2.5-gtk2, python2.5-osso, python2.5-xml
Description: Poi conversion software
 A software to convert between some
 points of interest (poi) formats like geocaching.com pocket queries (gpx),
 maemo mapper database format (db), comma separated files (csv),
 nokia landmark exchange files (lmx) and tomtom (ov2) files
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wsMCCkfObTL
 OAAAAelJREFUSMft1L1vT2EUB/BPq5GYxcsVTQSbwWXQSfwDJDYVTcRisKmh
 kpv8ROMGiTBKN8rAZjGIQdQiEckNs5cmTa+EVhMLqarlXPn1tr+XImHoWZ57
 z3PO8z2vX9bkN6Wn+kiydBMaOIJt+IQnGCvzYuJPgXoDZDMe4wVSbMAA3uHp
 X8soydKbKMq8GGtlmGRpH67hZPiN42yZFwtJlq7HDZwI8zsYLvNifklGUa4H
 HYJqYDt2Y0dkPRx3F7ERu7ATVRvUgbZET9rJKZwr82KmzIs5nMdQ3A1hJO5m
 MRKZ/5K+OD8G2HRTqRar7zIvepDgfZKlzf5fK3NMNemnQrcM6CEGcb32eDPg
 NPaUefFlhWzLKOtk/PeHbhnQBUwkWTqP+5iJmg/gW9jcwqUkSxtYwGkMlnlx
 AHdxNcnSM2F7BbeX9ajMi2kcwn68jpK8xFHsDdtRfMeb6OdhHG8KdDbW4W3c
 j/5bZqjtzGJN9RmPYm8+dHo0ydJnZV4cXGm8l3Y2BiHOddgXk3mvm+jrIM3D
 0M7pByaTLB3BXETckgmqalTBts2oVobeJEv7cRnPOzFBHaAroIhuAa+wFce6
 ZYJVla5VdN0wwaoyahdDMIFWTLDqYWghHZmgq4yqyVlhn3Rigi581+Q/lZ/C
 arPWvW7qAAAAAABJRU5ErkJggg==
